---
abstract: 'Test strings and data structures and show differences if not ok'
author:
  - 'David Cantrell <david@cantrell.org.uk>'
build_requires: {}
dynamic_config: 0
generated_by: 'Module::Build version 0.422, CPAN::Meta::Converter version 2.150005'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-Differences
no_index:
  directory:
    - t
    - inc
requires:
  Capture::Tiny: '0.24'
  Data::Dumper: '2.126'
  Test::More: '0.88'
  Text::Diff: '0.35'
resources:
  bugtracker: https://github.com/Ovid/Test-Differences/issues
  repository: https://github.com/Ovid/Test-Differences
version: '0.64'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
